Bug 41316 - 404 from Cart
404 from Cart
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
wbirkhea
http://bmantest.meridian.redhat.com/c...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-18 14:17 EDT by Maraya Cornell
Modified: 2013-01-09 05:53 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 16:44:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Maraya Cornell 2001-05-18 14:17:46 EDT
Description of Problem: From the Cart, clicking on the Red Hat Store link in 
the top left-hand corner takes you to a 404.


How Reproducible: Always


Steps to Reproduce:
1. Buy something
2. In cart, click "Red Hat Store" in top left-hand corner. 

Actual Results:
http://bmantest.meridian.redhat.com/cgi-bin/store/ord/index.html
which is a 404 page.

Expected Results:
Go to store home page.
Comment 1 Cameron Prince 2001-05-18 16:43:59 EDT
Fixed on webdevel.
Comment 2 Maraya Cornell 2001-06-01 15:02:41 EDT
fixed on webqa

Note You need to log in before you can comment on or make changes to this bug.